<?php
include "../session/session_info.php";
session_save_path($session_save_dir);
session_start();
unset($_SESSION['id']);
unset($_SESSION['count']);
unset($_SESSION['username']);
echo session_destroy();
?> 